

#stacks_in_142_page7 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_144_page7 {
	width: 960px;
}

#stacks_out_146_page7 {
	width: 320px;
	float: left;
}

#stacks_in_146_page7 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_148_page7 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_150_page7 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_152_page7 {
	width: 640px;
	float: left;
}

#stacks_in_152_page7 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_154_page7 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_156_page7 {
	margin:  5px;
	padding:  5px;
}
